<?php

date_default_timezone_set('Asia/Bahrain');

$con = mysqli_connect("localhost", "aldahiyabh_system", "uiwZd}W%QqYd", "aldahiyabh_system");
mysqli_query($con,"set character_set_server='utf8'");
mysqli_query($con,"set names 'utf8'");
// Check connection
if (mysqli_connect_errno()) {
  echo "There is an error in connection";
}


?>